@charset "utf-8";
.fondHautContact{
	background-image: url(/imgs-contact/fond-haut-contact.jpg);
	background-repeat: no-repeat;
}
.fondCentreAppel{
	background-image: url(/imgs-contact/fond-centreappel.jpg);
	background-repeat: no-repeat;
	width: 520px;
	height: 266px;
	margin-top: 40px;
	margin-bottom: 51px;
	padding-top: 34px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	font-weight: 300;
	color: #333333;
	line-height: 18px;
}
.titreAppel{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 45px;
	font-weight: 400;
	color: #B11E21;
	margin: 0 0 0 0;
	line-height: 20px;
	text-decoration: none;
	padding-top: 60px;
	}
.titreCentreAppel{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 45px;
	font-weight: 700;
	color: #B11E21;
	line-height: 20px;
	padding-left: 50px;
	}
	
	
	.titreCentreAppel_mobile{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 45px;
	font-weight: 700;
	color: #B11E21;
	line-height: 20px;
	padding-left: 20px;
	}
	
	
.titreAppelTel{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 45px;
	font-weight: 400;
	color: #333333;
	margin: 0 0 0 0;
	text-decoration: none;
	}
.titreDemande{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 30px;
	font-weight: 400;
	color: #333333;
		}
.texteContact{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	font-weight: 300;
	color: #333333;
	line-height: 18px;
	}
.texteContactB{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	font-weight: 400;
	color: #333333;
	line-height: 18px;
	}
.listContact{
	line-height: 30px;
	}
.lienContact{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	font-weight: 300;
	color: #B11E21;
	line-height: 18px;
	}
.texteAdresse{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 20px;
	font-weight: 300;
	color: #333333;
	line-height: 22px;
	}
.texteAdresseB{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 20px;
	font-weight: 400;
	color: #333333;
	line-height: 22px;
	}
.texteCentre{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 20px;
	font-weight: 300;
	color: #333333;
	line-height: 22px;
	margin-left: 80px;
	}
	
	
.texteCentre_mobile{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 20px;
	font-weight: 300;
	color: #333333;
	line-height: 22px;
	margin-left: 40px;
	}	
.texteCentreB{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 20px;
	font-weight: 400;
	color: #333333;
	line-height: 22px;
	}
.texteCentreBRouge{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 20px;
	font-weight: 400;
	color: #B11E21;
	line-height: 22px;
	}